<?php
include("../../include/db.php");
 /****************************Immeadiate Check Item*****************************************************************/
$user_types = $_POST['user_types'];

$sql_query = "SELECT user_type FROM user_type WHERE user_type = '$user_types' and delete_status!='1'";
$rs=mysql_query($sql_query);
$num = mysql_num_rows($rs);
echo $num;
 
?>
